Skip to main content
POST

Authorizations

Authorization
string
header
required

To authenticate with the Platform API, include your Base64-encoded client_id and api_key in the Authorization header of every request:

Headers

Accept-Version
string
default:v20260929
required

MX Platform API version.

Example:

"v20260929"

Path Parameters

user_guid
string
required

The unique identifier for a user, beginning with the prefix USR-.

Body

application/json
micro_deposit
object
required

Setting account_number creates a microdeposit, and then account_type, routing_number, email, first_name and last_name are also required. Omit account_number to pre-initiate one with only email, first_name and last_name.

Response

200 - application/json

OK

micro_deposit
object
required